Subject: Re: [ANNOUNCEMENT] Updated: docbook-xml42-4.2-3
From: "Gerrit P. Haase" <[email-masked]>
To: Patrick Eisenacher <[email-masked]>
Cc: Marcel Telka <[email-masked]>, [email-masked]
Date: Sat, 13 Nov 2004 23:08:01 +0100

Patrick Eisenacher wrote:

>>>>> Since I expected problems with my /etc/xml/catalog file, I kept an 
>>>>> eye on it. And indeed it got corrupted by the update. Here is what 
>>>>> happened:
>>>>>
>>>>> - all group definitions were lost
>>>>> - all identation was lost
>>
>> If I run the command from the postinstallscript of
>>
>> $ cygcheck -c docbook-xml42
>> Cygwin Package Information
>> Package              Version        Status
>> docbook-xml42        4.2-2          OK
>>
>> with libxml2:
>> $ cygcheck -c libxml2
>> Cygwin Package Information
>> Package              Version        Status
>> libxml2              2.6.13-1       OK
>>
>> It works ok:

I just checked my libxml2 installation and I found that I have already
2.6.15 installed. So at least I now that it works with 2.6.15 and I hope
it will work with .16 too, I'll probably never again build any .13
version, I'm sorry for the inconvenience.  Since in the meantime also
2.6.16 is out I will build this now and update libxml2 ASAP.

Thanks for your report.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/